MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005631AContentContentpublic2016-02-10 19:412017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0005631: Multi test Associations Delete Fails
DescriptionWhen more than one test is associated with a page, deleting one of the test generated a bare SQL error. Note the missing content id.

DELETE FROM AC_content_tests_assoc WHERE content_id= AND test_id IN (75)
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'AND test_id IN (75)' at line 1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007565)
greg (administrator)
2017-05-16 18:42

78c016d..d5dad4c master -> master
fixed incorrect cid vs _cid typo that was causing the sql to break
(0007590)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2016-02-10 19:41 greg New Issue
2017-05-16 18:42 greg Note Added: 0007565
2017-05-16 18:42 greg Status new => resolved
2017-05-16 18:42 greg Fixed in Version => 1.4
2017-05-16 18:42 greg Resolution open => fixed
2017-05-16 18:42 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007590
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker